/* ### cookies ### */

#cn-notice-text {
    display: block;
	font-family: "Roboto", Sans-serif;
	font-weight: 300;
	line-height: 2em;
	letter-spacing: 2px;
	font-size: 14px;
}

.cn-button.bootstrap {
	border-radius: 50px 50px 50px 50px;
	font-family: "Roboto", Sans-serif;
	padding: 15px 30px;
	background-color: #b78b87;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 14px;
	font-weight: 300;
	transition: background-color .5s, color .5s;
}

.cn-button.bootstrap:hover {
	transition: background-color .5s, color .5s;
	background-color: #54595f;
}

/* ### typo responsiv ### */

@media only screen and (max-width: 1024px) {
	.real-content h1 {
		font-size: 45px;
	}
	.real-content h2 {
		font-size: 35px;
	}
	.real-content h3,
	.elementor-price-table .elementor-price-table__heading {
		font-size: 27px;
	}
}

@media only screen and (max-width: 768px) {
	.real-content h1 {
		font-size: 40px;
	}
	.real-content h2 {
		font-size: 30px;
	}
	.real-content h3,
	.elementor-price-table .elementor-price-table__heading {
		font-size: 24px;
	}
	.real-content h5 {
		font-size: 15px;
	}
}

@media only screen and (max-width: 600px) {
	.real-content h1 {
		font-size: 35px;
	}
	.real-content h2 {
		font-size: 25px;
	}
	.real-content h4 {
		font-size: 20px;
	}
}

@media only screen and (max-width: 480px) {
	.real-content {
		font-size: 15px;
	}
	.real-content h1 {
		font-size: 30px;
	}
	.real-content h2 {
		font-size: 21px;
	}
	.real-content h4 {
		font-size: 18px;
	}
}


@media only screen and (max-width: 400px) {
	.real-content h1 {
		font-size: 25px;
	}
	.real-content h3,
	.elementor-price-table .elementor-price-table__heading {
		font-size: 20px;
	}
}

/* ### header responsiv ### */

@media only screen and (max-width: 1200px) {
	.header-horizontal #header-tools {
		padding-right: 0;
	}
	#header.a13-horizontal {
		border-bottom: 0;
	}
}

@media only screen and (max-width: 1024px) {
	.searchwp-live-search-results{
		margin: 22px 0 0 0;
	}
}
@media only screen and (max-width: 880px) {	
	#sidebar-header aside:nth-child(3),
	#sidebar-header aside:nth-child(4),
	#sidebar-header aside:nth-child(5) {
		display: none;
	}
}

@media only screen and (max-width: 480px) {	
	.header-horizontal #header .head {
		padding: 0 20px;
	}
	#sidebar-header {
		padding: 0 20px;
	}
}

@media only screen and (max-width: 400px) {	
	.header-horizontal .logo-container a.logo {
		max-width: 130px;
	}
	
	#sidebar-header {
		max-width: 50%; 
		float: right;
	}
	
	#sidebar-header .widget {
		height: 30px;
		margin: 0;
		font-size: 12px!important;
		width: 100%;
		text-align: right;
	}
	
	#sidebar-header .widget p::before {
		content: '';
	}
	
	.sticky-values a.logo {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

/* ### menu responsiv ### */

@media only screen and (max-width: 1024px) {
	.mobile-menu .navigation-bar .menu-container {
		background-color: rgba(0,0,0,0.6);
	}
}

@media only screen and (max-width: 480px) {
	#header-tools button {
		width: auto;
		padding: 0;
	}
	
	#header-tools #search-button {
		padding: 0 10px;
	}
}

@media only screen and (max-width: 400px) {
	.header-horizontal #header-tools {
		align-items: baseline;
		padding: 70px 0 0 0;
	}
}

/* ### footer responsiv ### */

@media only screen and (max-width: 1600px) {
	footer {
		padding: 30px 10%;
	}
}

@media only screen and (max-width: 1280px) {
	footer {
		padding: 30px 5%;
	}
}

@media only screen and (max-width: 900px) {
	footer aside {
		width: 80%!important;
		display: block;
		text-align: center;
		border-bottom: 1px solid rgba(255,255,255,0.4);
		margin: 0 auto!important;
		padding: 20px 50px 35px 50px;
	}
	
	footer aside:first-child {
		padding: 0 50px 35px 50px;
	}
	
	footer aside:nth-child(4) {
		padding: 20px 50px 0 50px;
	}
	
	footer aside:first-child .elementor-icon-list-icon {
		display: none;
	}
	
	footer aside:first-child li:nth-child(2) {
		margin: 15px 0 0 0;
	}
	
	footer aside:first-child li:nth-child(2)::before {
		content: 'Telefon: ';
	}
	
	footer aside:first-child li:nth-child(3)::before {
		content: 'E-Mail: ';
	}
}

@media only screen and (max-width: 480px) {
	footer aside {
		width: 90%!important;
		padding: 20px 20px 35px 20px;
		font-size: 13px!important;
	}
	
	footer aside:first-child {
		padding: 0 20px 35px 20px;
	}
	
	footer aside:nth-child(4) {
		padding: 20px 20px 0 20px;
	}
	
	footer h3 {
		font-size: 13px!important;
	}
	
	footer aside input[type="text"], 
	footer aside input[type="email"],
	footer aside input[type="submit"],
	#foot-info .widget {
		font-size: 13px;
	}
}

@media only screen and (max-width: 360px) {
	footer aside {
		width: 100%!important;
		padding: 20px 0 35px 0;
	}
	
	footer aside:first-child {
		padding: 0 0 35px 0;
	}
	
	footer aside:nth-child(4) {
		padding: 20px 0 0 0;
	}
}

/* ### elementor ### */

#wave-top {
	margin: 0 0 -70px 0;
	z-index: 1;
}

#wave {
    margin: -70px 0 0 0;
}

/* button */

.elementor-button {
	font-size: 18px!important;
	text-transform: uppercase;
	font-weight: 300!important;
}

.elementor-button:hover {
	text-decoration: none;
}

/* button responsiv */

@media only screen and (max-width: 480px) {
	.elementor-button {
		font-size: 15px!important;
	}
}

/* price table */

.elementor-price-table .elementor-price-table__heading {
	font-size: 30px;
	font-weight: 300;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1.3em;
}

/* open time */

.opentime table {
    width: 50%;
	border: none;
	margin: 0 auto 20px auto;
}

.opentime tr:nth-child(2n+1) {
    background-color: rgba(255,255,255,0.3);
}

.opentime tr:nth-child(2n+0) {
    background-color: rgba(255,255,255,0.6);
}

.opentime td {
	vertical-align: top;
	border-top: none;
}

.opentime td:nth-child(2) {
	text-align: center;
}

.opentime td:nth-child(3) {
	text-align: right;
}

/* open time responsiv */

@media only screen and (max-width: 767px) {
	.opentime table {
		width: 90%;
	}

}

@media only screen and (max-width: 400px) {
	.opentime table {
		width: 100%;
	}
	.opentime td {
		display: block;
		width: 80%;
		float: left;
		padding: 0 5px;
	}
	.opentime td:first-child {
		width: 100%;
		text-align: center;
	}
	.opentime td:nth-child(2) {
		text-align: left;
	}
	.opentime td:nth-child(3) {
		width: 20%;
		text-align: right;
	}
}

@media only screen and (max-width: 320px) {
	.opentime td {
		width: 70%;
	}
	.opentime td:nth-child(3) {
		width: 30%;
	}
}

/* call to action */

.elementor-cta:hover {
	text-decoration: none;
}

/* toogle */

.elementor-toggle .elementor-tab-title {
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
	line-height: 1.5;
}

.elementor-toggle-title:hover {
	text-decoration: none;
}

/* toogle responsiv */

@media only screen and (max-width: 767px) {
	.elementor-toggle .elementor-tab-title {
		font-size: 18px;
	}
}

/* ### reviews ### */

/* form */

#testimonial-form-1 div span {
    font-size: 17px!important;
    font-weight: 300!important;
    line-height: 2em!important;
    letter-spacing: 2px!important;
	font-family: "Roboto", Sans-serif!important;
}

#testimonial-form-1 div:nth-child(3),
#testimonial-form-1 div:nth-child(4) {
    width: 50%;
	float: left;
}

#testimonial-form-1 div:nth-child(3) {
	padding: 0 5px 0 0;
}
#testimonial-form-1 div:nth-child(4) {
	padding: 0 0 0 5px;
}

.testimonial-form input[type="text"], 
.testimonial-form input[type="email"], 
.testimonial-form input[type="tel"], 
.testimonial-form input[type="url"], 
.testimonial-form textarea {
	background-color: rgba(255,255,255,0.7)!important;
	padding: 9px 15px 7px!important;
	height: 40px!important;
	width: 100%!important;
	border-radius: 0!important;
	box-shadow: none!important;
	border: none!important;
}

.testimonial-form textarea {
	height: auto!important;
}

.testimonial-form .cpatchadiv {
	border: 0!important;
	width: 100%!important;
	padding: 0!important;
}

.testimonial-form .cpatchadiv  span,
.testimonial-form #captcha_1 {
	float: left!important;
}

.testimonial-form #captcha_1 {
	margin: 5px 0 0 10px!important;
}

.btn_submit_testimonial_form {
	text-align: center;
}

.testimonial-form .btn_submit_testimonial_form {
	margin-top: 5px!important;
}

.testimonial-form .submit {
	background: #acbaa1!important;
    font-family: "Roboto", Sans-serif!important;
    font-size: 15px!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    width: 50%!important;
	border-radius: 50px;
	color:#fff!important;
	border: 0!important;
	padding: 3px 30px;
	margin: 0 auto;
	transition: background .5s, color .5s;
}

.testimonial-form .submit:hover {
	background: #fff!important;
	color: #acbaa1!important;
	transition: background .5s, color .5s;
}

/* testimonial */

#reviews .elementor-col-50:nth-child(2) {
	padding: 100px;
}

.class_fulldiv {
    width: 90%!important;
	margin: 0 auto;
}

.setfloat {
    display: none !important;
}

.style1 .childDiv_style1 .bxsliderx blockquote {
    margin-left: 60px!important;
    margin-right: 60px!important;
}

.quotes_content::after,
.quotes_content::before {
    background: transparent !important;
}

.open_close::before {
	content: '';
}

.quotes_content {
    font-size: 17px!important;
    font-weight: 300!important;
    line-height: 2em!important;
    letter-spacing: 2px!important;
	font-family: "Roboto", Sans-serif!important;
}

.author_name::after {
	content: ' –';
}

.author_name::after,
.author_name::before {
	margin: 0 5px;
}

.author_name {
    text-align: center !important;
	font-family: "Roboto", Sans-serif!important;
    font-size: 22px!important;
    font-weight: 300!important;
    text-transform: uppercase!important;
    text-decoration: none!important;
    line-height: 1.3em!important;
	color: #b78b87!important;
	border-top: 2px solid #b78b87;
	margin: 20px 0 0 0;
	padding: 15px 0 0 0;
}

/* reviews responsiv */

@media only screen and (max-width: 1920px) {
	
	#reviews .elementor-col-50:nth-child(1) .elementor-element-populated {
		padding: 100px;
	}
	
	.testimonial-form #captcha_1 {
		width: auto !important;
	}
}


@media only screen and (max-width: 1280px) {
	
	#reviews .elementor-col-50:nth-child(2) {
		padding: 50px;
	} 
	#reviews .elementor-col-50:nth-child(1) .elementor-element-populated {
		padding: 50px;
	}
}

@media only screen and (max-width: 1024px) {
	.quotes_content {
		text-align: left!important;
	}
	.author_name::after,
	.author_name::before {
		display: none!important;
	}
}

@media only screen and (max-width: 767px) {
	.testimonial-form #captcha_1 {
		width: 100%!important;
	}
	
	#reviews .elementor-col-50:nth-child(2) {
		padding: 30px 30px 80px 30px;
	} 
	#reviews .elementor-col-50:nth-child(1) .elementor-element-populated {
		padding: 30px;
	}
}

@media only screen and (max-width: 600px) {
	#testimonial-form-1 div:nth-child(3),
	#testimonial-form-1 div:nth-child(4) {
		width: 100%;
		float: none;
	}
	
	.testimonial-form .cpatchadiv span, .testimonial-form #captcha_1 {
		float: none;
	}
	
	.testimonial-form #captcha_1 {
		width: 100% !important;
		margin: 0!important;
	}
	
	.testimonial-form .btn_submit_testimonial_form {
		margin-top: 16px!important;
	}
	
	.author_name {
		font-size: 20px!important;
	}
	
	.style1 .childDiv_style1 .bxsliderx blockquote {
		margin-left: 40px!important;
		margin-right: 40px!important;
	}
}

@media only screen and (max-width: 480px) {
	
	.quotes_content {
		font-size: 15px!important;
	}
	
	.author_name {
		font-size: 17px!important;
	}

}